[Openmcl-devel] OSX Lion / Xcode 4 idiot questions

Tim Bradshaw tfb at tfeb.org
Tue Sep 13 12:41:56 UTC 2011


Apologies if this is all documented somewhere: I couldn't find it, but it may be the answer is just obvious anyway.  I'm asking really because "being able to build CCL" is one of my criteria for being able to upgrade to Lion.

I'm currently using Snow Leopard & whatever the current Xcode 3 release is, to build the trunk, which all works very well.

Is it the case that if I upgrade to Lion / Xcode 4, things should continue to be OK, or are there any known problems which might stop me upgrading?

A related question (slightly offtopic): can anyone confirm that it is indeed not possible to get Xcode 4 for Snow Leopard any more, short of joining the paid developer programme (ie you can't get it from the app store now, only the Lion version)?

Thanks

--tim


More information about the Openmcl-devel mailing list